%   The codes return the variance of the queue size
%   of the fBm queues from the paper:
%   Statistical characteristics of queue with fractional Brownian motion input
function [ var ] = fbmqSizeVar( mu, sigma12, h )
alpha=(1-h)^(2*h-2)*(abs(mu))^(2*h)/(2*h^(2*h)*sigma12);
var = alpha^(1/(h-1))/gamma(0.5/h)*(gamma((1+h)/(2*h*(1-h)))-gamma(1/(2*h*(1-h)))^2/gamma(0.5/h));
end

